@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700&display=swap');
body{
    font-family: 'Almarai', sans-serif!important;
}

.contactBox a {
    width: 70%;
    display: block;
    padding-top: 10px
}

#mySlider {
	/*
	direction: ltr;*/
	/*height: 320px;
	position: relative;
	width: 960px*/
}

.bx-wrapper {
    direction: ltr
}

.sub-menu a{ font-size:13px !important; font-weight:normal !important;}

.pull-right {
    float: left !important
}

.quicktoolBox .quicktools {
    direction: ltr
}

.quicktoolBox .dropdown-menu li a {
    padding-right: 25px;
    font-size: 14px;
   /* font-weight: bold*/
}

.quicktoolBox .dropdown-menu li a.icon-track {
    background: url(../images/quicksearch.png) no-repeat right 5px
}

.quicktoolBox .dropdown-menu li a.icon-rate {
    background: url(../images/rate.png) no-repeat right 5px
}
.quicktoolBox .dropdown-menu li a.icon-rent {
    background: url(../images/rent.png) no-repeat right 5px
}
.quicktoolBox .dropdown-menu li a.icon-renew {
    background: url(../images/renew.png) no-repeat right 5px
}
.quicktoolBox .dropdown-menu li a.icon-gps {
    background: url(../images/location.png) no-repeat right 5px
}

.quicktoolBox .dropdown-menu li input {
    width: 100%;
    border: #87c0e0 solid 1px;
    margin-top: 9px;
    line-height: 26px;
    padding: 0px 10px;
    height: 28px
}

.quicktoolBox .dropdown-menu.sub-menu{
    left: auto;
    right: 290px;
}


.track-input{
    width: 204px !important;
    float: right;
}

.track-submit{
    background: #FFF url(../images/sm-leftArrow.png) 4px 6px no-repeat;
    width: 23px !important;
    margin-top: 9px;
    float: right;
}

.mySider-text {
    direction: rtl
}
#mySlider .bx-controls {
   /* left: 20px*/
}
.mySider-text .view-more {
    margin-right: 20px
}
.actionBar ul li {
    float: left
}
.actionBar ul li a {
    margin-right: 10px;
    margin-left: 0px
}
.actionBar ul {
    text-align: left
}
.actionBar {
    background: #fcfcfc;
    background: -moz-linear-gradient(left, #f1f1f1 0%, #fcfcfc 71%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f1f1f1), color-stop(71%, #fcfcfc));
    background: -webkit-linear-gradient(left, #f1f1f1 0%, #fcfcfc 71%);
    background: -o-linear-gradient(left, #f1f1f1 0%, #fcfcfc 71%);
    background: -ms-linear-gradient(left, #f1f1f1 0%, #fcfcfc 71%);
    background: linear-gradient(to right, #f1f1f1 0%, #fcfcfc 71%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#fcfcfc', GradientType=1)
}
.settings-menu:after {
    content: "";
    display: block;
    clear: float
}
.settings-menu ul {
    float: left
}
.midCol,
.newsSection,
.newsDetail,
.contactBox a,
.contentBox,
.stampBox .stampBoxList {
    direction: rtl
}
.quickEmail input.emailField,
.newsDetail .newsDate,
.newsHeading,
.stampBox .stampTxt {
    float: right
}
.quickEmail input.emailBtn,
.newsDetail .newsTxtInfo a,
.newsDetail .newsTxtInfo,
.newsImage,
.stampBox .stampPic {
    float: left
}
.newsSectionBig {
    margin-right: 0px;
    left: 10px
}
#stampsSection .bx-controls .bx-controls-direction a.bx-next {
    right: 0px !important;
    left: auto
}
#stampsSection .bx-controls .bx-controls-direction a.bx-prev {
    right: 25px !important;
    left: auto
}
#contentSlider {
    margin-right: 0px;
    margin-left: 10px
}
.contactBox {
    margin-left: 0px;
    margin-right: 10px
}
.contactBox a .fa {
    right: auto !important;
    left: 10px;
    top: 10px
}
.newsSection {
    background: url("../images/newsStarIcon.png") no-repeat scroll 280px 15px #5ea9d5;
    padding: 0;
    background-position: right 20px top 18px !important
}
.newsDetail .newsTxtInfo {    
    border: none;
    direction: rtl;
    text-align: right
}
.newsHeading {
    padding-left: 0px;
    padding-right: 45px
}
.newsDetail .newsDate {
    width: 40%
}
#footer1 {
    background: #e5f0f7;
    background: -moz-linear-gradient(left, #fff 0%, #e5f0f7 71%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fff), color-stop(71%, #e5f0f7));
    background: -webkit-linear-gradient(left, #fff 0%, #e5f0f7 71%);
    background: -o-linear-gradient(left, #fff 0%, #e5f0f7 71%);
    background: -ms-linear-gradient(left, #fff 0%, #e5f0f7 71%);
    background: linear-gradient(to right, #fff 0%, #e5f0f7 71%)
}
#footer2 {
    background: #fff;
    background: -moz-linear-gradient(left, #e5f0f7 0%, #fff 71%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e5f0f7), color-stop(71%, #fff));
    background: -webkit-linear-gradient(left, #e5f0f7 0%, #fff 71%);
    background: -o-linear-gradient(left, #e5f0f7 0%, #fff 71%);
    background: -ms-linear-gradient(left, #e5f0f7 0%, #fff 71%);
    background: linear-gradient(to right, #e5f0f7 0%, #fff 71%)
}
.no-gutter > [class*="col-"] {
    padding-left: 0;
    padding-right: 0
}
.phoneNumber h6 {
    margin-left: 0px;
    margin-right: 10px
}
.emailFooter .fa-envelope {
    margin-left: 10px
}
.contentBox h4,
.contentBox p,
.contentBox a {
    text-align: right
}
@media (min-width: 768px) and (max-width: 959px) {
    .newsHeading {
        padding-left: 0;
        padding-right: 0px
    }

	.mySider-text{padding-right: 5%;}
}

#mySlider .bx-controls {
        right: auto !important;
        left: 14px
    }


@media (min-width: 300px) and (max-width: 767px) {

    html #footer1 div .socialLinks {
        right: 10px !important
    }
    #footer2 p {
        padding-right: 20px
    }
    #footer2 .phoneNumber {
        padding-right: 20px
    }
    .contactBox {
        margin-right: 0px !important;
        margin-left: 10px
    }
    .contactBox a {
        display: block;
        width: 70%;
        padding-right: 0px
    }
    .contactBox a .fa {
        right: auto;
        left: 25px
    }
    #partnersSection {
        margin-right: 10px
    }
}
.search-container .searchbox .submitbtn {
    padding-right: 0px;
    padding-left: 5px
}
.navbar-nav > li > a:after {
    display: none
}
.navbar-nav > li > a:before {
    content: "|";
    margin: 0;
    position: absolute;
    left: -2px;
    top: 50%;
    transform: translate(-50%, -50%);
}
.navbar-nav > li > a.no-separator:before {
    display: none !important
}
.signUpForm li {
    float: right
}
.signUpForm li h5 span {
    font-weight: bold
}
.signUpForm li input.password {
    float: right
}
.signUpForm li input.submitBtn {
    float: right;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH"
}
.search-container .searchbox {
    border-left: none;
    border-right: 2px solid #fff
}
.search-container .searchbox.error {
    border-left: none;
    border-right: 2px solid #D90000
}
.main-navigation li {
    float: right
}
.main-navigation li a {
    font-size: 14px;
    font-weight: bold
}
#colMenu {
    float: right
}
#colMenu h4 .fa {
    margin-right: 0 !important;
    margin-left: 8px
}
#yourVice,
#liveChat,
#votingPoll {
    right: auto;
    left: 0
}
.mySider-text,
.txtPlace {
    text-align: right
}
.quicktools-abs {
    position: absolute
}
.quicktoolBox .quicktools {
    height: 46px;
    font-weight: bold
}
.quicktoolBox .dropdown-menu {
    width: auto;
    border-top-width: 5px;
    opacity: 0.8
}
.serviceMenu .dropdown-menu {
    left: auto;
    right: -420px
}
.validate-tracking {
    right: auto;
    left: 1px
}
@media (min-width: 768px) and (max-width: 959px) {
    .serviceMenu .dropdown-menu {
        left: auto;
        right: -250px
    }
    #mySlider {
        width: 750px !important
    }
}

@media (max-width: 767px) {

	#mySlider .bx-viewport, #mySlider .bx-viewport ul, #mySlider .bx-viewport li{ height:292px !important}

	#mySlider .bx-controls {
	  /*top: 64%;*/
	}

    .mySider-text {
        padding-left: 15%;
        position: absolute;
		padding-right:20px;
        width: 100%
    }

    .mySider-text .view-more,
    .mySider-text .view-more:hover {
        position: absolute;
        right: auto;
		left:2px;
        bottom: 7px;
        line-height: 16px;
        height: 28px;
        top: auto;
        margin-right: 0px
    }

    .navbar-nav > li > a:before {
        display: none
    }
    .quicktoolBox .quicktools {
        text-align: right
    }
}
footer .col-lg-12 {
    padding-right: 5px
}
@media (min-width: 768px) {
    .newsHeading {
        margin-top: 6px !important
    }
}
@media (max-width: 767px) {
    .actionBar {
        background: #fff !important
    }
    .actionBar ul li {
        float: none !important
    }
    .actionBar ul li a {
        margin-right: 0px !important
    }
    .actionBar ul li span {
        float: right
    }

	/* may17 */


	/*
	comment this old block
    .actionBar ul li a.pr {

        float: left
    }*/

	.actionBar ul li a.pr {
        line-height: 19px;
		display:block;
		width:100%;
	    height: 18px;
    }

	.actionBar ul li .increase-font,
	.actionBar ul li .decrease-font{font-size: 18px;  color: #0267af; float:left; cursor:pointer}

	.actionBar ul li a.pr .fa {
        font-size: 18px;
		float:left;
        color: #0267af
    }

	.fontsize {
		cursor: default
	}


	/* may17 end changes */

    .epg-submenu {
        background: #fff
    }
    .settings-menu ul {
        float: none !important
    }
    .contactBox a {
        width: 60%;
        font-size: 14px !important;
        display: block
    }
    .lastCol {
        display: none !important
    }
    .lastCol.formobile {
        display: block !important
    }
    .newsHeading {
        padding-left: 0px;
        padding-right: 60px;
        min-width: 150px
    }
    .newsSection {
        background: url("../images/newsStarIcon.png") no-repeat scroll 280px 15px #5ea9d5;
        padding-left: 0;
        background-position: right 40px top 18px !important
    }
    .back-mobmenu {
        left: auto;
        right: 20px
    }
}
#voting_layer {
    left: 0px;
    right: auto
}
#voting_layer .iconBox {
    left: 0px;
    right: auto
}
.fleft {
    float: right
}
.fright {
    float: left
}
#voting_layer .polling_control {
    margin-right: 22px;
    margin-top: 14px
}
.vote_result_graph ul li .progr_cont {
    margin-left: 5px
}
#voting_layer input[type=radio]:not(old) {
    width: 3px !important
}
.blank_button {
    margin-left: 20px;
    margin-right: auto
}
.contactBox a {
    font-size: 15px !important
}
@media (min-width: 960px) and (max-width: 250000px) {
    .contentBox {
        width: 206px !important
    }
    .contentBox .proPic img {
        width: 204px
    }
    .contentBox h4 {
        margin: 10px 7px
    }
    .contentBox p,
    .contentBox a {
        margin: 10px 7px
    }
}
.subpage_head .subpage_menu_head {
    richness: 0px;
    left: auto
}
.subpage_head .submenu_head {
    left: 0px;
    right: auto
}
.subpage_content_area .spmenu li a .fa-arrow-right:before {
    content: "\f060"
}
.subpage_contactbox {
    width: 160px
}
@media only screen and (max-width: 440px) {
    .subpage_contactbox {
        width: 100%
    }
}
html[data-useragent*='rv:11.0'] #votingPoll,
html[data-useragent*='rv:11.0'] #yourVice,
html[data-useragent*='rv:11.0'] .gcb-startBtnsContainer, 
html[data-useragent*='rv:11.0'] #liveChat, {
    left: 20px !important;
    right: auto !important
}
html[data-useragent*='MSIE 10.0'] #votingPoll,
html[data-useragent*='MSIE 10.0'] #yourVice,
html[data-useragent*='MSIE 10.0'] .gcb-startBtnsContainer,
html[data-useragent*='MSIE 10.0'] #liveChat {
    left: 20px !important;
    right: auto !important
}

/* breadcrumbs*/
.actionBar .breadcrumbs li{ float:right;}

/* added on 19 march */

.subpage_content_area .sptxt { font-size: 14px !important; }

.subpage_content_area.events_page #events_list ul li .nsecond{

}

.epg_fin_ico,
.epg_fin_ico{
	background:url(../images/fin_ico.png) center right no-repeat;
}

.all_services_list .mbox {
  margin: 0px 0px 15px 22px;
}

.cmenu, .all_services_list .mbox{
    float: right !important;
}

.epg-submenu li a span .fa,
h4 i.fa, .all_services_list .mbox h4 i.fa {
  margin-left: 8px !important;
  margin-right:auto !important;
}

.epg_govt_ico,
.epg_govt_ico{
	background:url(../images/govt_ico.png) center right no-repeat;
}



@media (max-width: 767px){
	#mySlider {
	  /*height: auto;
	  position: relative;*/
	  width: 98%;
	}
}


.form_wrap .double{  margin-left: 5%; margin-right:auto}

.form_wrap .double{ float:right;}

.form_wrap .submit_ico{   margin-right: -25px; margin-left:auto; }

.form_wrap .submit_ico {
  float: right;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}


/* .epgChkbox & search css*/

.form_wrap .epgChkbox label {
	right:0px; left:auto
}



.form_wrap .search_dropdown_wrap{ float:right}
.form_wrap .form_dropdown .btn-default.smalldropdown{margin-left: 13px; margin-right:auto;}


#eservices_menus_wrap ul li{padding-right: 30px; padding-right: auto;}

#eservices_menus_wrap ul li.ebox{ background:url(../images/ico_ebox.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.utility{ background:url(../images/ico_bills.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.mail_calc{ background:url(../images/ico_calc.png) center left no-repeat;  background-position: right 20px center; }
#eservices_menus_wrap ul li.track_trace{ background:url(../images/ico_track.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.cust_enquiry{ background:url(../images/ico_inqu.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.tack_enquiry{ background:url(../images/ico_trck_inq.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.rent_pobox{ background:url(../images/ico_rentp.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.bulk_mail{ background:url(../images/ico_bulke.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.courior_licensing{ background:url(../images/ico_cour.png) center left no-repeat;  background-position: right 20px center;}
#eservices_menus_wrap ul li.supplier_reg{ background:url(../images/ico_reg.png) center left no-repeat;  background-position: right 20px center;}

@media only screen and (max-width: 1000px) {

	.form_wrap .submit_btn_panel{ width:50% }
	#eservices_menus_wrap ul li.actv .fa-arrow-right,
	#eservices_menus_wrap ul li:hover .fa-arrow-right {
		display: none;
	}
}

@media only screen and (max-width: 740px) {

	.subpage_head .subpage_menu_head #toggle_eservice_menu {
        display: inline
    }

	#eservices_menus_wrap{z-index:99; }
	#eservices_menus_wrap ul{padding-bottom:20%}
	#eservices_menus_wrap ul li a{padding:2% 5%;}
}

@media only screen and (max-width: 460px) {

	.login_wrap_subpage .form_wrap{ right: auto; left:auto; margin: 0 auto; position:relative }
	.form_wrap .double,
	.form_wrap .submit_btn_panel{ float:none; clear:both;width:100% }

	.form_wrap .form_wrap .submit_btn_panel{ float:none; clear:both;width:100% ;margin-top:50px;}
	.form_wrap input.fields{ width:100%}
}


/* breadcrumbs*/
.actionBar .breadcrumbs li{ float:right;}


.form_wrap .dropdown-menu .epg_branches {
  background: url(../images/epg_branch.png) center right no-repeat;
}

ul.locations_boxes li .bbtns img{ margin-left: 7px; margin-right:auto;}

.locationsPage .form_wrap .form_dropdown .fa {
	width: 18px;
	margin: 0px 0px 0px 10px;
}

.form_wrap .form_dropdown .epg_branches {
  background: url(../images/epg_branch.png) center right no-repeat;
  width: 25px;
  margin-left: 4px;
}

.form_wrap .btn-default:hover .epg_branches,
.form_wrap .open > .dropdown-toggle.btn-default .epg_branches {
  background: url(../images/epg_small_white.png) top right no-repeat !important;
}



.subpage_content_area.events_page #events_list ul li{margin-right: auto; margin-left: 10%;  float: right;}

@media (min-width: 640px) and (max-width: 739px) {

	.subpage_content_area.events_page #events_list ul li { margin-right: 8%; margin-left:auto;}
}

@media (min-width: 541px) and (max-width: 639px) {

	.subpage_content_area.events_page #events_list ul li{margin-left:1%;}
}



.lightboxdate{  left: -80px; right:auto;  }

.fancybox-close {
	left: -30px;
	right:auto;
}

@media only screen and (max-width: 959px) {

	.fancybox-close{
		left: 25px;
	}

	.lightboxdate{   /*.lightboxdate.ndate is for event detail lightbox date box */
		position:relative;
		left:auto;
		top: auto;
	}
}


.login_wrap_subpage .login_form_wrap .submit_ico {
    float: right;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH"
}


.login_wrap_subpage .login_form_wrap input.marg{ margin-left:8px; margin-right:0px;}

.login_wrap_subpage .btn-default{ text-align:right}

.login_wrap_subpage .login_form_wrap{ left:18%; right: auto}

@media only screen and (max-width: 400px) {

	.login_wrap_subpage .login_form_wrap{ right: auto; left:auto; margin: 0 auto; position:relative }
}

/* start live chat and co-browsing */

.gcb-startBtnsContainer {
    position: absolute !important;
    top: 557px !important;
}

.gcb-startBtnsContainer.gcb-hasCobrowseBtn {
    width: 56px !important;
}

.gcb-startCobrowse {
    background: url('../images/co-browsing_ar.jpg') !important;
    background-repeat: no-repeat !important;
    width: 100% !important;
    height: 90px !important;
}

.liveChatImageClass {
    width: 16%;
    margin-right: 44%;
    margin-top: 3%;
}

#liveChat {
    border: 1px solid #268dc7;
    height: 71px;
}

.footerLinks a{
    font-size: 10px!important;
}

@media only screen and (min-width:760px) {
    /* styles for browsers larger than 760px; */
    .liveChatImageClass {
        width: 100% !important;
        margin-right: 0%;
        margin-top: 0%;
    }
    #liveChat {
        border: 1px solid #268dc7;
        height: 93px;
    }
}
/* end live chat and co-browsing */

@media only screen and (min-width:760px) {
    /* styles for browsers larger than 760px; */
    .liveChatImageClass {
        width: 100% !important;
        margin-right: 0%;
        margin-top: 0%;
    }
    #liveChat {
        border: 1px solid #268dc7;
        height: 93px;
    }
}

/* end live chat and co-browsing */


/* Happiness Meter starts */
.happiness-btn{
    left:0;
    right:auto;
}
@media only screen and (max-device-width: 765px) {
    .happiness-btn{
       
    }
}
/* Happiness Meter ends */
.a-arrow{
    text-align: left;
}
